WordPress Plugin: wp-email-base-logo-change

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.